import React from 'react'
import Link from 'next/link'
import {IntlProvider, FormattedMessage} from "react-intl";
import messages from '../traslations'
import {locales} from "../traslations/locales";



export const VariantPage = ({make, model, variant, routeConfig, locale}) => (
    <IntlProvider locale={locales.ENGLISH_UK} messages={messages[locales.ENGLISH_UK]}>
      <FormattedMessage id="DIESEL" />
    </IntlProvider>
)

